petsc-3.10.5 2019-03-28
Report Typos and Errors

# VecTaggerGetType

Gets the VecTagger type name (as a string) from the VecTagger.

### Synopsis

    #include "petscvec.h"
    PetscErrorCode  VecTaggerGetType(VecTagger tagger, VecTaggerType *type)

Not Collective

### Input Parameter

tagger - The Vec tagger context

### Output Parameter

type - The VecTagger type name

### Keywords

VecTagger, get, type, name

### See Also

VecTaggerSetType(), VecTaggerCreate()

### Level

advanced

### Location

src/vec/vec/utils/tagger/interface/tagger.c
Index of all Vec routines
Table of Contents for all manual pages
Index of all manual pages